## Configuration Options Page

Configuration Option | Description
--- | ---
Number of Old (Historical) Topologies to Save for Comparison | Type the number of topologies to save in Topology History for comparison. The default is 5.
Test Manager Refresh Rate | Specify the window refresh (reload) rate for test output. The default is 30 seconds, and the minimum refresh rate is 5 seconds. A slower refresh rate is better when using a modem.
Maximum Log File Size | Specify, in megabytes, the maximum event file size. Used to limit data packet size to notification providers. The default is 2.
GUI Bandwidth | Specify the bandwidth for low- and high-speed local area network (LAN). The default is High Bandwidth.
Create Hubs When Appropriate | Enable this check box if you want hubs to be drawn in the Topology. Hubs are also used to connect devices that are daisy-chained. Daisy-chained devices are not supported directly in the topology and are represented by synthesized hubs, which provide the same connectivity
Is This a Production Site? | Helps the NSCC (Network Storage Command Center database) differentiate between test and production systems when doing availability reporting. The default is `Y`, which means this is a production site. Customers should always be considered a production site. No means it is a test or development site.
Session Timeout | The default is never. Options include 30 minutes, 60 minutes, or 1 day.
Default Array Password | Type the array's existing default password in the Default Array Password text box.
Alternate SNMP Community | Type an optional IP name or address of an external management system to where traps will be sent. Refer to Setting Up the SNMP Trap Provider for more information.
Email Options
Use this SMTP Server for Remote Email | Type the IP name or address that identifies the SMTP server to the network.
Email From: (optional) | Type the "from" email address.
Maximum Number of Emails About the Same Component in the Same 8-Hour Period | Specify the maximum number of email messages about a specific event to be sent within an 8-hour period. The default is 6; options include 6, 4, or 2. You can also clear the specified maximum number of email messages using Local Notification (Email/Scripts).
Path to Email Program (used when SMTP server is unavailable) | Use to change the local email program path, in the event that the SMTP server is unavailable.